USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
Update [dbo].[InvoiceInfo] set DN='' where DN is NULL
GO
Update [dbo].[InvoiceInfo] set DeliveryMethod='' where DeliveryMethod is NULL
GO
Update [dbo].[InvoiceInfo] set DispatchDate=InvoiceDate where DispatchDate is NULL
GO

